{
  "id": 5493715,
  "name": "Charles J. Nyquist, administrator of the estate of Roger Edward Nyquist, deceased, appellee, v. Elmer E. Vaughn, appellant",
  "name_abbreviation": "Nyquist v. Vaughn",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,388",
  "first_page": "596",
  "last_page": "596",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 596"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 602,
    "ocr_confidence": 0.469,
    "sha256": "9f58dfc085f0b773d2cb08ec1ea11eb8e62281fdc4a92943af5e979a85c1459a",
    "simhash": "1:9af104c4f6efe7c8",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles J. Nyquist, administrator of the estate of Roger Edward Nyquist, deceased, appellee, v. Elmer E. Vaughn, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Lannen & Hickey, for appellant. John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles J. Nyquist, administrator of the estate of Roger Edward Nyquist, deceased, appellee, v. Elmer E. Vaughn, appellant.\nGen. No. 28,388.\nAction for damages for death of minor child by being struck by automobile. Judgment for administrator. Appeal from the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nLannen & Hickey, for appellant. John A. Bloomingston, for appellee."
  },
  "file_name": "0596-03",
  "first_page_order": 650,
  "last_page_order": 650
}
